kledgeb UbuntuやLinuxの最新情報を紹介

セキュリティーアップデート

「2021/1/1 〜 2021/1/8」にリリースされたセキュリティーアップデートの情報です。


「ソフトウェアの更新」を起動して、ソフトウェアをアップデートしてください。

1.libproxyの脆弱性

2021年1月4日、クラッシュや任意コード実行の脆弱性に対応した「libproxy」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4673-1 CVE-2020-26154 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


2.python-aptのリグレッション

2021年1月4日、クラッシュする不具合に対応した「python-apt」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
LP アップデート提供OS
USN-4668-3 LP: 1907676 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


3.Dovecotの脆弱性

2021年1月4日、DoSや他者のメールにアクセス可能な脆弱性に対応した「Dovecot」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4674-1 CVE-2020-24386
Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
USN-4674-1
USN-4674-2
CVE-2020-25275 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS
Ubuntu 14.04 ESM

Ubuntu Security Notice一覧


4.OpenStack Horizonの脆弱性

2021年1月5日、悪意あるURLへリダイレクト可能な脆弱性に対応した「OpenStack Horizon」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4675-1 CVE-2020-29565 Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


5.OpenEXRの脆弱性

2021年1月5日、DoSや任意コード実行の脆弱性に対応した「OpenEXR」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4676-1 CVE-2020-16588
CVE-2020-16587
CVE-2020-16589
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


6.p11-kitの脆弱性

2021年1月5日、DoSや任意コード実行の脆弱性に対応した「p11-kit」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4677-1 CVE-2020-29362
CVE-2020-29363
CVE-2020-29361
Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS
USN-4677-2 CVE-2020-29361 Ubuntu 14.04 ESM

Ubuntu Security Notice一覧


7.Linux kernelの脆弱性

2021年1月6日、DoSや機密情報漏洩など複数の脆弱性に対応した「Linux kernel」がリリースされました。

Ubuntu Security Notice



Ubuntu Security Notice一覧


忘れずにPCの再起動を

アップデートが完了したら、忘れずにPCを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

8.WavPackの脆弱性

2021年1月6日、クラッシュや任意コード実行の脆弱性に対応した「WavPack」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4682-1 CVE-2020-35738 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS

Ubuntu Security Notice一覧


9.EDK IIの脆弱性

2021年1月7日、DoSや任意コード実行の脆弱性に対応した「EDK II」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4684-1 CVE-2019-14584 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS
USN-4684-1 CVE-2019-14562 Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


忘れずに仮想マシンの再起動を

アップデートが完了したら、忘れずに仮想マシンを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

10.OpenJPEGの脆弱性

2021年1月7日、DoSや任意コード実行の脆弱性に対応した「OpenJPEG」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4685-1 CVE-2020-27842
CVE-2020-27841
CVE-2020-27824
CVE-2020-15389
CVE-2020-27823
CVE-2020-27845
CVE-2020-27843
CVE-2020-27814
Ubuntu 20.10
Ubuntu 20.04 LTS

Ubuntu Security Notice一覧


11.Ghostscriptの脆弱性

2021年1月7日、DoSや任意コード実行の脆弱性に対応した「Ghostscript」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4686-1 CVE-2020-27842
CVE-2020-27845
CVE-2020-27814
CVE-2020-27841
CVE-2020-6851
CVE-2020-27824
CVE-2020-27843
CVE-2020-8112
CVE-2018-5727
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


12.Firefoxの脆弱性

2021年1月8日、DoSや任意コード実行の脆弱性に対応した「Firefox」がリリースされました。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE アップデート提供OS
USN-4687-1 CVE-2020-16044 Ubuntu 20.10
Ubuntu 20.04 LTS
Ubuntu 18.04 LTS
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


ソフトウェアの再起動を

アップデートが完了したら、忘れずに「Firefox」を再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

関連コンテンツ
同一カテゴリーの記事
コメント
オプション